
    @font-face{font-family:"Bitter";
    src:url("../fonts/subset-Bitter-Light.eot");
    src:url("../fonts/subset-Bitter-Light.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-Bitter-Light.woff2") format("woff2"),url("../fonts/subset-Bitter-Light.woff") format("woff"),url("../fonts/subset-Bitter-Light.ttf") format("truetype"),url("../fonts/subset-Bitter-Light.svg#Bitter-Light") format("svg");font-weight:300;font-style:normal;font-display:swap}
    @font-face{font-family:"Bitter";
    src:url("../fonts/subset-Bitter-Regular.eot");
    src:url("../fonts/subset-Bitter-Regular.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-Bitter-Regular.woff2") format("woff2"),url("../fonts/subset-Bitter-Regular.woff") format("woff"),url("../fonts/subset-Bitter-Regular.ttf") format("truetype"),url("../fonts/subset-Bitter-Regular.svg#Bitter-Regular") format("svg");font-weight:normal;font-style:normal;font-display:swap}
    @font-face{font-family:"Bitter";
    src:url("../fonts/subset-Bitter-Bold.eot");
    src:url("../fonts/subset-Bitter-Bold.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-Bitter-Bold.woff2") format("woff2"),url("../fonts/subset-Bitter-Bold.woff") format("woff"),url("../fonts/subset-Bitter-Bold.ttf") format("truetype"),url("../fonts/subset-Bitter-Bold.svg#Bitter-Bold") format("svg");font-weight:bold;font-style:normal;font-display:swap}
    @font-face{font-family:"Bitter";
    src:url("../fonts/subset-Bitter-SemiBold.eot");
    src:url("../fonts/subset-Bitter-SemiBold.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-Bitter-SemiBold.woff2") format("woff2"),url("../fonts/subset-Bitter-SemiBold.woff") format("woff"),url("../fonts/subset-Bitter-SemiBold.ttf") format("truetype"),url("../fonts/subset-Bitter-SemiBold.svg#Bitter-SemiBold") format("svg");font-weight:600;font-style:normal;font-display:swap}
    
    @font-face{font-family:"Open Sans";
    src:url("../fonts/subset-OpenSans-Light.eot");
    src:url("../fonts/subset-OpenSans-Light.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-OpenSans-Light.woff2") format("woff2"),url("../fonts/subset-OpenSans-Light.woff") format("woff"),url("../fonts/subset-OpenSans-Light.ttf") format("truetype"),url("../fonts/subset-OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:300;font-style:normal;font-display:swap}
    @font-face{font-family:"Open Sans";
    src:url("../fonts/subset-OpenSans-Regular.eot");
    src:url("../fonts/subset-OpenSans-Regular.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-OpenSans-Regular.woff2") format("woff2"),url("../fonts/subset-OpenSans-Regular.woff") format("woff"),url("../fonts/subset-OpenSans-Regular.ttf") format("truetype"),url("../fonts/subset-OpenSans-Regular.svg#OpenSans-Regular") format("svg");font-weight:normal;font-style:normal;font-display:swap}
    @font-face{font-family:"Open Sans";
    src:url("../fonts/subset-OpenSans-SemiBold.eot");
    src:url("../fonts/subset-OpenSans-SemiBold.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-OpenSans-SemiBold.woff2") format("woff2"),url("../fonts/subset-OpenSans-SemiBold.woff") format("woff"),url("../fonts/subset-OpenSans-SemiBold.ttf") format("truetype"),url("../fonts/subset-OpenSans-SemiBold.svg#OpenSans-SemiBold") format("svg");font-weight:600;font-style:normal;font-display:swap}
    @font-face{font-family:"Open Sans";
    src:url("../fonts/subset-OpenSans-Bold.eot");
    src:url("../fonts/subset-OpenSans-Bold.eot?#iefix") format("embedded-opentype"),url("../fonts/subset-OpenSans-Bold.woff2") format("woff2"),url("../fonts/subset-OpenSans-Bold.woff") format("woff"),url("../fonts/subset-OpenSans-Bold.ttf") format("truetype"),url("../fonts/subset-OpenSans-Bold.svg#OpenSans-Bold") format("svg");font-weight:bold;font-style:normal;font-display:swap}

.empty span,.empty b{
    width: 100%;display: block;
}
.empty b{
    display: block;
    font-size: 18px;
    color: #212121;
}
.empty{
    text-align: center;
    margin: 0;
}
.empty .btn {
    margin-top: 20px;
}
.btn-row .btn {margin-top: 30px;}